TOPICS = {
    "shipments.ev.shipment-draft.2": "shipment_draft",
    "location.ev.address-changed.2": "location_address",
    "ordering.ev.company-address.0": "company_address",
    "sps.ev.shipper.1": "shipper",
    "matching.ev.transport-offer-bidding-state.0": "bidding_state",
    "carrier-profile.ev.contact.1": "carrier_contact",
    "carrier_assign.ev.carrier-assignment.4": "carrier_assignment",
    "matching.ev.transport-offer.2": "transport_offer",
    "matching.ev.transport-offer-match.3": "transport_offer_match",
    "shipments.ev.shipment.4": "shipment",
    "oras.ev.operators-modified.1": "operators",
    "user-management.ev.user-changed.3": "user",
    "facility.ev.profile.2": "facility_profile",
    "carrier-profile.ev.carrier.1": "carrier_profile",
    "transit.ev.tour-execution-status.1": "tour_execution",
    "planning.ev.transport_plan.3": "transport_plan",
    "transport_plan.ev.transport_plan.1": "planning_transport_plan",
    "settlement.ev.shipper-price.0": "shipper_price",
    "single-view.ev.transit-tour-stop-timestamps.0": "stop_timestamp",
}